<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    
	<WebView
	    android:id="@+id/webView"
	    android:layout_width="fill_parent"
	    android:layout_height="fill_parent"
	/>
	
	<ProgressBar
        android:id="@+id/pbLoader"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" 
        style="?android:attr/progressBarStyle">
    </ProgressBar>
    
    <TextView
        android:id="@+id/pbLoaderText"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/pbLoader"
        android:layout_marginTop="18dp"
        android:layout_marginLeft="18dp"
        android:layout_marginRight="18dp"
        android:text="@string/no_internet"
        android:textColor="@color/black"
        android:gravity="center_horizontal">
    </TextView>
	
</RelativeLayout><!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/layout/social_profiles.xml -->